/* Localized versions of plugin keys */

taskString = "Configurer le démarrage";
taskDescription = "Configurer le disque de démarrage";
longTaskDescription = "Préciser comment démarrer les ordinateurs cible";
actionString = "Configurer";
customVolumeTitle = "Volume personnalisé";
customVolumeAddress = "Serveur personnalisé";
hardDiskTitle = "Disque dur";
hardDiskAddress = "Local";
volumeNetwork = "Volume de réseau :";
volumeLocal = "Nom du volume :";


//	error strings
kSetStartupErrorEmptyServer = "Veuillez saisir l’adresse IP ou le nom DNS du serveur.";
kSetStartupErrorEmptyVolume = "Veuillez saisir le nom du volume de réseau.";
kSetStartupErrorBadServer = "Adresse de serveur non valide. Veuillez saisir l’adresse IP ou le nom DNS du serveur.";
kSetStartupErrorBadVolume = "Nom invalide.  Saisissez le nom du volume.";
 

// Task progress
kSetStartupHDRequesting = "Envoi de la commande pour configurer le démarrage sur le disque dur local";
kSetStartupNetBootRequesting = "Envoi de la commande pour configurer le démarrage sur le volume “%@” de l’ordinateur %@";
// Task final state
kSetStartupHDComplete = "Configurer sur le disque dur local";
kSetStartupHDStopped = "Le démarrage n’a pas été configuré sur le disque dur local";
kSetStartupHDPartialFailure = "Le démarrage n’a pas été configuré sur le disque dur local";
kSetStartupNetBootComplete = "Configurer sur le vol. “%@” de %@";
kSetStartupNetBootStopped = "La configuration du démarrage sur le volume “%@” de l’ordinateur %@ n’a pas été effectuée";
kSetStartupNetBootPartialFailure = "La configuration du démarrage sur le volume “%@” de l’ordinateur %@ n’a pas été effectuée";
// Client progress
kSetStartupNetBootClientSearching = "Recherche du volume “%@” sur l’ordinateur %@";
// Client final state
kSetStartupNetBootClientTimedOut = "Délai expiré pour la recherche";
kSetStartupNetBootClientNotFound = "Volume introuvable";
INSTALL_9_KIND = "Installer Mac OS 9";
INSTALL_X_KIND = "Installer Mac OS X";
INSTALL_XSERVER_KIND = "Installer Mac OS X";
9_KIND = "Mac OS 9";
X_KIND = "Mac OS X";
XSERVER_KIND = "Mac OS X Server";